(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     11450,        214]*)
(*NotebookOutlinePosition[     12942,        261]*)
(*  CellTagsIndexPosition[     12898,        257]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Joyeux No\[EDoubleDot]l 2000", "Title",
  CellMargins->{{Inherited, -95}, {Inherited, Inherited}},
  TextAlignment->Center,
  FontSize->14],

Cell[BoxData[
    StyleBox[Cell[GraphicsData["PICT", "\<\
6OP0100_0B<1700A0_l<0?ooool0;`0000@0004L00018`000000000N00402P04
02l18`4L09X0003oPMX0100_0B<1700000<0000004P0E@1804@0400@00<01@00
0005f[:80000000402l18`4L00@0;`4S0A`00006PGooU7oo00J1OonDOol01X5o
oiAoo`06PGooU7oo00J1OonDOol01X5ooiAoo`06PGooU7oo00^7Ool13LH=aY1o
o`0;Qgoo0@g63LJ@Ool02HQoooh=aY1oo`09R7ooo@g6TGoo00V9Oool3LJAOol0
2HUooo`=aY5oo`09RWoonPg6TWoo00V:Oooj3LJBOol02H]oooT=aY9oo`09Rgoo
n0g6Tgoo00V<Ooog3LJCOol02HaoooL=aY=oo`09SGoom@g6U7oo00V>Oood3LJD
Ool02Hiooo@=aYAoo`0@Sgoo0Pg63LIl0?D=aYEoo`0FSgoo1GoPO01oh7oPO01o
h?P=aYEoo`0HT7oo1Pg6O01oh7`0O01oh7`0n0g6UGoo01R@Ool63LIoh7`0On1o
h7`0On3g3LJFOol06Y5oo`L=aPg6On1l07oPOn1l07oPm`g6UWoo01ZAOol73LH=
aWoPOn1l07`0On1oh?L=aYIoo`0ITWoooPg61GoPOn1l07`0On1oh?H=aYMoo`0I
TWoooPg61GoPOn1l07`0On1oh?H=aYMoo`0ITgooo@g61GoPOn1l07`0On1oh?H=
aYMoo`09Tgook0g6Ugoo00VDOooZ3LJHOol02IAoonX=aYQoo`09UGooj@g6V7oo
00VEOooX3LJIOol039Moo`1l0>L=aYUoo`0FVGoo1GoPO01oh7oPO01oh>X=aYUo
o`0FVGoo1G`0On1l07`0On1l0>T=aYYoo`0FVGoo1GoPO01oh7oPO01oh>T=aYYo
o`0FVGoo1GoPO01oh7oPO01oh>T=aYYoo`0FVGoo1GoPOn1l07`0On1oh>P=aY]o
o`0Rcgoo00g6c7oo1GoPOn1l07`0On1oh>P=a]Moo`1l0<Ioo`0/cgooo@g6cgoo
1GoPOn1l07`0On1oh>P=a]Uoo`Eoh7`0On1oh7`0On39Ool0;/ioooX=a]Aoo`H=
aWoPOn1l07`0On1oh>L=a]Yoo`El07oPO01l07oPO039Ool07lioooL=a]Qooml=
a]Yoo`Eoh7`0On1oh7`0On39Ool09LeoooD=a]]ooml=a]Yoo`Eoh7`0On1oh7`0
On3ROoon3LK[Ool09Laooo8=a^1oomd=a]]oo`Eoh7oPO01l07oPOn3YOooh3LKZ
Ool09Laoonl=a^=oomd=a]]oo`Eoh7oPO01l07oPOn3aOooa3LKYOol09L]oon`=
a^Qoom`=a]]oo`Eoh7oPO01l07oPOn3iOooZ3LKXOol09<]oonT=a^]oom/=a]ao
o`Ioh7oPO01l07oPOn1oon@=a^Moo`0KbWooiPg6l7oofPg6gGoo00g6ngoPi0g6
iWoo01G:OooS3LKcOooJ3LKTOooG3LKUOol06lUoon4=a_MoomP=a_5oo`1l0?io
om0=a^Aoo`0VbGoog@g6ngoof0g6mGoo1`g63LIoh7`0On1oh7`0On3A3LKSOol0
;LQoon/=aP1l0?8=aP5oogooe`g6o7oon0g61G`0On1l07`0On1l0=8=a^9oo`0Y
b7ook@g61GoPO01oh7oPO01oh;/=aPEoh7`0On1oh7`0On3C3LKQOol0:LMoonh=
aPEl07oPO01l07oPO02k3LH5On1l07oPOn1l07oPe0g6h7oo02W7Ooo^3LH5On1l
07oPOn1l07oP^`g61GoPOn1l07`0On1oh=D=a]moo`0YaWook`g61GoPO01oh7oP
O01oh;/=aPEoh7oPO01l07oPOn3F3LKNOol0:LEooo0=aPEoh7oPO01l07oPOn2k
3LH5On1oh7`0O01oh7oPe`g6gGoo02W5Ooo`3LH5On1oh7`0O01oh7oP^`g61GoP
On1l07`0On1oh=P=a]aoo`0Ia7ool@g61GoPOn1l07`0On1oh8d=a]]oo`0Ia7oo
l@g61GoPOn1l07`0On1oh8h=a]Yoo`0<`gooP@g6nPg6fGoo00c3Oon13LKk3LKH
Ool03<9ooh4=a_d=a]Moo`0<`WooP@g6oPg6eWoo00c1Oon13LH03LKEOol02L5o
oh4=a]Aoo`09`7ooP`g6dgoo00VoOon53LKBOol02KmoohH=a]5oo`09_WooR0g6
d7oo00VnOon93LK?Ool03keoomL=aP1l0;H=a/ioo`0I_Goof@g61GoPO01oh7oP
O01oh;X=a/eoo`0I_7oofPg61G`0On1l07`0On1l0;/=a/aoo`0I_7oofPg61GoP
O01oh7oPO01oh;`=a/]oo`0O^goof`g61GoPO01oh7oPO01oh=h=aP1l0>4=a/Yo
o`0[^goof`g61GoPOn1l07`0On1oh>0=aPIoh7`0On1oh7`0On1oh>H=a/Uoo`0[
^Woog0g61GoPOn1l07`0On1oh>0=aPIl07oPO01l07oPO01oh>L=a/Qoo`0[^Woo
g0g61GoPOn1l07`0On1oh>0=aPIoh7`0On1oh7`0On1oh>P=a/Moo`0[^Goog@g6
1GoPOn1l07`0On1oh>0=aPIoh7`0On1oh7`0On1oh>T=a/Ioo`0N^7oogPg6ngoP
h0g60goPOn1l07`0oWoPjPg6aGoo01jhOooc3LH0O0363LH3On1oh7`0O03nOn3[
3LK4Ool0:;MoooH=aPEoh7`0On1oh7`0On393LH3On1oh7`0O03nOn3/3LK3Ool0
:;MoooH=aPEl07oPO01l07oPO0393LH3On1oh7`0O03nOn3]3LK2Ool06KIoooL=
aPEoh7`0On1oh7`0On2_3LK1Ool06KIoooL=aPEoh7`0On1oh7`0On2`3LK0Ool0
6KEoooP=aPEoh7oPO01l07oPOn2a3LJoOol07oAoo`1l0<=oooP=aPEoh7oPO01l
07oPOn2b3LJnOol0:OIoo`Eoh7`0On1oh7`0On35Oooi3LH5On1oh7`0O01oh7oP
/`g6_Goo02WfOol5O01oh7`0O01oh7`0aGoon@g61GoPOn1l07`0On1oh;@=a[ao
o`0UmWoo1GoPO01oh7oPO01oh?=oo`1l0==oooX=a_]oh;D=a[]oo`0YmWoo1GoP
O01oh7oPO01oh?Eoo`Eoh7`0On1oh7`0On3EOonZ3LJjOol0:OIoo`Eoh7oPO01l
07oPOn3eOol5O01oh7`0O01oh7`0eGooZ`g6^Goo02WfOol5On1oh7`0O01oh7oP
mGoo1GoPO01oh7oPO01oh=Aoojd=a[Qoo`0YmWoo1GoPOn1l07`0On1oh?Eoo`Eo
h7`0On1oh7`0On3DOon^3LJgOol0;?Ioo`Eoh7oPO01l07oPOn3l3LKjOol5On1o
h7`0O01oh7oPdgoo/0g6]Woo01o_Oooi3LKnOol5On1oh7`0O01oh7oPdgoo/@g6
]Goo01c^Ooog3LH5On1oh7`0O01oh7oPdWoo/`g6]7oo01k]Oooh3LH6On1oh7`0
O01oh7oP3LKCOond3LJcOol05NeoooP=a_]oh?`=a]IookH=a[9oo`0?k7ooj@g6
fgoo]`g6/Goo00o[OooV3LKNOoni3LJ`Ool03nYoon8=a^=ookX=aZmoo`0?jGoo
g`g6iWoo_0g6[Woo00oXOooK3LKZOonn3LJ]Ool03nQoomL=a^iookl=aZaoo`0?
igood`g6lWoo`@g6Zgoo00oVOoo?3LKgOoo23LJZOol03nEool`=a_Yool@=aZUo
o`0Ai7oob0g60GooOoo53LJXOol02NAooh/=aZMoo`09hgooS@g6YWoo00oROon?
3LK;Ool0O03LOol07n5ooj8=aP1l0>P=a]Eoo`Eoh7`0On1oh7`0On3OOol0:N1o
ojD=aPEoh7`0On1oh7`0On3J3LKVOol5O01oh7`0O01oh7`0ggoo02WOOonV3LH5
O01oh7`0O01oh7`0b@g6mgoo1GoPO01oh7oPO01oh=moo`0ZggooYPg61GoPO01o
h7oPO01oh;l=aPMoh7`0On1oh7`0On0=aPg6hGoo02WNOonW3LH5On1l07oPOn1l
07oP_`g61GoPOn1l07`0On1oh>h=a_9oo`0YgGooZ0g61GoPOn1l07`0On1oh;l=
aPEoh7oPO01l07oPOn3U3LKkOol0:MaoojT=aPEoh7oPO01l07oPOn2o3LH5On1o
h7`0O01oh7oPi`g6nGoo02WKOonZ3LH5On1oh7`0O01oh7oP_`g61GoPOn1l07`0
On1oh>T=a_Moo`0IfWooZ`g61GoPOn1l07`0On1oh:@=a_Aoo`0<fWooP@g6bPg6
lWoo01GIOooO3LH0O02l3LH0O02f3LK`Ool0:MQoon8=aPEoh7`0On1oh7`0On31
3LH5On1l07oPOn1l07oP^`g6kWoo02WGOooS3LH5O01oh7`0O01oh7`0`@g61G`0
On1l07`0On1l0;d=a^aoo`0YeWooi0g61GoPO01oh7oPO01oh<4=aPEoh7`0On1o
h7`0On2o3LKZOol0:MEoonD=aPEoh7`0On1oh7`0On313LH5On1l07oPOn1l07oP
`Pg6igoo02WEOooU3LH5On1oh7`0O01oh7oP`@g61GoPOn1l07`0On1oh<@=a^Eo
o`0Ye7ooiPg61GoPOn1l07`0On1oh<4=aPEoh7oPO01l07oPOn363LKSOol0:M=o
onL=aPEoh7oPO01l07oPOn313LH5On1oh7`0O01oh7oPb0g6hGoo02oBOooX3LH5
On1oh7`0O01oh7oPh@g607`0hPg61GoPOn1l07`0On1oh<X=a]moo`0UdGooj@g6
ngoPh`g61GoPO01oh7oPO01oh>D=a_]oh<`=a]eoo`0Id7ooaPg61G`0On1l07`0
On1l0:d=a]Yoo`0Id7ooaPg61GoPO01oh7oPO01oh:l=a]Qoo`0Icgooa`g61GoP
O01oh7oPO01oh;4=a]Ioo`0IcWoob0g61GoPOn1l07`0On1oh;<=a]Aoo`0IcGoo
b@g61GoPOn1l07`0On1oh;D=a]9oo`0Ic7oobPg61GoPOn1l07`0On1oh;L=a]1o
o`0Ic7oobPg61GoPOn1l07`0On1oh;X=a/eoo`0<bgooP@g600g6bgoo00W:Oon3
3LK9Ool03lUoomh=aP1l0:X=a/Moo`0Ib7ooh@g61GoPO01oh7oPO01oh:l=a/Eo
o`0IagoohPg61G`0On1l07`0On1l0;8=a/9oo`0IagoohPg61GoPO01oh7oPO01o
h;@=a/1oo`0IaWooh`g61GoPO01oh7oPO01oh;H=a[ioo`0IaGooi0g61GoPOn1l
07`0On1oh;P=a[aoo`0Ia7ooi@g61GoPOn1l07`0On1oh;X=a[Yoo`0I`gooiPg6
1GoPOn1l07`0On1oh;`=a[Qoo`0I`Wooi`g61GoPOn1l07`0On1oh;l=a[Eoo`0?
`Wooi`g6ngoP`@g6/goo00W1OonT3LJaOol02L1oojL=aZmoo`09_gooZPg6[Goo
00VnOon]3LJ[Ool02Keook4=aZQoo`09_Goo/`g6YWoo00VlOonf3LJTOol02K]o
okP=aZ=oo`09^Woo]`g6YGoo00o[Ool0O03@Oonf3LJWOol06neoo`Ioh7`0On1o
h7`0On1oh==ookD=aZUoo`0KkGoo1W`0On1l07`0On1l07oPdgoo/`g6Zgoo01_]
Ool6On1l07oPOn1l07oPOn3BOonb3LJ]Ool06neoo`Ioh7`0On1oh7`0On1oh=5o
ok4=aZmoo`0Nl7oo1Pg6OomoogoPOn1l07`0oWoPd7oo/0g6/Goo01[^Ool43LIo
h7oPO01l0?ioh<moojl=a[=oo`0KkGoo0goPOn1l07`0oWoP00g6d7oo[@g6]Goo
01_]Ool3On1oh7`0O03nOn3k3LKDOon/3LJgOol05NUooo@=a]Moom8=aP1l0=/=
a[Uoo`0Oj7ool0g6fgooe@g61GoPO01oh7oPO01oh=`=a[]oo`0OiWook@g6ggoo
ePg61G`0On1l07`0On1l0=X=a[eoo`0Oi7ooj`g6hWooe`g61GoPO01oh7oPO01o
h=P=a[moo`0OhWooj0g6igooe`g61GoPO01oh7oPO01oh=H=a/5oo`0OhGooi0g6
jgoof0g61GoPOn1l07`0On1oh=@=a/=oo`0Oggooh@g6kgoof@g61GoPOn1l07`0
On1oh=8=a/Eoo`0OgGoog`g6lWoofPg61GoPOn1l07`0On1oh=0=a/Moo`0Ug7oo
l@g607`0k0g6mWoof`g61GoPOn1l07`0On1oh<h=a/Uoo`0OfWoom@g61GoPO01o
h7oPO01oh>X=a_Yooj4=a/]oo`0Qf7oom`g61G`0On1l07`0On1l0>D=aP5oogoo
W`g6cGoo01kFOooi3LH5On1l07oPOn1l07oPP@g60@g63LK?Ool07mEoooX=aPEo
h7`0On1oh7`0On213LKn3LH0O03AOol0:==ooo`=aPEoh7oPO01l07oPOn213LH6
3LIoh7`0On1oh7`0On3DOol0:]5oooh=aPEoh7oPO01l07oPOn213LH73LIl07oP
O01l07oPO00=a]Eoo`0`d7oo1`g63LIoh7oPO01l07oPOn2U3LH0O03M3LH5On1l
07oPOn1l07oPoPg6egoo03K>Ool5On1oh7`0O01oh7oPY`g61GoPO01oh7oPO01o
h>0=aPEoh7`0On1oh7`0On3l3LKIOol0:Laooj<=aPEl07oPO01l07oPO03P3LH5
On1oh7`0O01oh7oPnPg6fgoo02W:OonU3LH5On1l07oPOn1l07oPh0g61GoPOn1l
07`0On1oh?P=a]eoo`0_bGood`g607`0e@g61GoPO01oh7oPO01oh>0=aPEoh7oP
O01l07oPOn3f3LKOOol0>LMoomL=aPEoh7`0On1oh7`0On3H3LH5On1oh7`0O01o
h7oPh0g61GoPOn1l07`0On1oh?@=a^5oo`0YaGoof@g61G`0On1l07`0On1l0=P=
aPEoh7oPO01l07oPOn3;3LKSOol0:LAoomX=aPEoh7`0On1oh7`0On3H3LH5On1o
h7`0O01oh7oPb@g6iGoo02W2OooL3LH5On1l07oPOn1l07oPf0g61GoPOn1l07`0
On1oh<L=a^Moo`0O`7oogPg61GoPOn1l07`0On1oh=P=a_]oh<D=a^Uoo`0I_goo
g`g61GoPOn1l07`0On1oh9@=a^]oo`0I_Gooh@g61GoPOn1l07`0On1oh98=a^eo
o`0I^gooh`g61GoPOn1l07`0On1oh90=a^moo`0<^GooP@g6k0g6lGoo00bhOon1
3LK[3LKcOol03;Iooh4=a^/=a_Eoo`0<]7ooP@g6k@g6mGoo00bcOon13LKc3LK`
Ool03;5ooh4=a_X=a^]oo`09[gooP@g6iWoo00V]Oon83LKQOol02Jaoohh=a]ao
o`09ZWooU@g6egoo00VXOonL3LKBOol02JMooj8=a/eoo`09YGooZ@g6b7oo00VS
Oon`3LK3Ool03j5ooo8=aP1l0<L=a[ioo`0EX7oom0g60g`03LH=aW`0cPg6^Goo
01VNOoog3LH5O01oh7`0O01oh7`0e0g6]7oo01VLOooi3LH5On1l07oPOn1l07oP
f@g6[goo01VKOooj3LH5On1l07oPOn1l07oPgPg6ZWoo01VIOool3LH5On1oh7`0
O01oh7oPh`g6YGoo01VGOoon3LH5On1oh7`0O01oh7oPi`g6XGoo01REOol63LIo
h7oPO01l07oPOn3W3LJQOol05YAoo`Eoh7oPO01l07oPOn3W3LJQOol039Aooo]o
h>L=aZ5oo`09T7ooi@g6XGoo00V?OooV3LJQOol02HeoonP=aZ5oo`09RgoojPg6
XGoo00V;OooZ3LJQOol02H]oonT=aZ9oo`09Rgooj@g6XWoo00V;OooY3LJROol0
2H]oonT=aZ9oo`09Rgooj@g6XWoo00V;OooY3LJROol02H]oonT=aZ9oo`09Rgoo
j@g6XWoo00V;OooY3LJROol02H]oonT=aZ9oo`09Rgooj@g6XWoo00V;OooY3LJR
Ool02H]oonT=aZ9oo`09Rgooj@g6XWoo00V;OooY3LJROol02H]oonT=aZ9oo`09
Rgooj@g6XWoo00V;OooY3LJROol02H]oonT=aZ9oo`09Rgooj0g6Xgoo00V;OooX
3LJSOol02H]oonP=aZ=oo`09Rgooj0g6Xgoo00V;OooX3LJSOol02H]oonP=aZ=o
o`09Rgooj0g6Xgoo00V;OooX3LJSOol02H]oonP=aZ=oo`09Rgooj0g6Xgoo00J1
OonDOol01X5ooiAoo`06PGooU7oo00J1OonDOol01X5ooiAoo`06PGooU7oo00J1
OonDOol01X5ooiAoo`06PGooU7oo00J1OonDOol01X5ooiAoo`06PGooU7oo00J1
OonDOol01X5ooiAoo`06PGooU7oo00J1OonDOol01X5ooiAoo`06PGooU7oo00J1
OonDOol01X5ooiAoo`06PGooU7oo00J1OonDOol01X5ooiAoo`06PGooU7oo00J1
OonDOol01X5ooiAoo`06PGooU7oo003o\>"], "Graphics",
        GeneratedCell->False,
        CellAutoOverwrite->False,
        ImageSize->{406.75, 493.25},
        ImageMargins->{{126, 0}, {0, 6}},
        ImageRegion->{{0, 1}, {0, 1}}],
      CellMargins->{{225, Inherited}, {Inherited, Inherited}}]], "Input",
  CellMargins->{{9, Inherited}, {Inherited, Inherited}}]
}, Open  ]],

Cell["\<\
 et
Bonne ann\[EAcute]e 2001\
\>", "Title",
  CellMargins->{{Inherited, -95}, {Inherited, Inherited}},
  TextAlignment->Center,
  FontSize->14]
},
FrontEndVersion->"4.0 for Macintosh",
ScreenRectangle->{{0, 1024}, {0, 748}},
ScreenStyleEnvironment->"Printout",
ShowPageBreaks->True,
WindowToolbars->{"RulerBar", "EditBar"},
WindowSize->{750, 621},
WindowMargins->{{Automatic, -12}, {Automatic, 4}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PageHeaders->{{None, Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], None}, {None, Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], None}},
PageHeaderLines->{False, False},
PrintingOptions->{"PrintingMargins"->{{324, 36}, {0, 0}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->True,
"PrintMultipleHorizontalPages"->False,
"FirstPageHeader"->False,
"FacingPages"->True,
"FirstPageFace"->Left},
ShowCellLabel->False,
Magnification->1,
MacintoshSystemPageSetup->"\<\
01h0005X0FP000002d`?O?oFom<;MQ148005N`?P0000005X0FP000002d`?O008
2d`0<UYP05000@410P000BL?00400@G?Nb00000000000000000000000040I000
00000000000@X@804A000000001C=S0`\>"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 145, 3, 57, "Title"],
Cell[1887, 56, 9391, 147, 411, "Input"]
}, Open  ]],
Cell[11293, 206, 153, 6, 72, "Title"]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

